Home > Ubuntu Cannot > Ubuntu Cannot Find Libjpeg Support

Ubuntu Cannot Find Libjpeg Support

JD John Doe at Mar 9, 2009 at 1:40 pm ⇧ there'salso:rpm -qa dbus-python\*to check that something is installed.That simply returnsdbus-python-0.70-7.el5In case you did not try it already, have you tried error: hp-setup requires GUI support (try running with --qt3). Please make surethat this dependency is installed before installing or running HPLIP.Checking for dependency: Python DBus - Python bindings for DBus...error: NOT FOUND! Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ Check This Out

First I removed the installed versionwhich was 1.6.7, I think. Great you made it finally.Hope the driver does work...;) Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. When I installed it before there were some included instructions and I followed those. I'll try that page in a day or two, when I have time for a decent session.

So did you use the 3.9.2 version?Anything to report about the actual installation?yes the hplip version is 3.9.2. Why "hp-setup"doesn't find drivers there I don't know.I had to select the one with the ".gz" extension to avoid an error abouta missing "foomatic-rip-hplip" somethingor other. The HP website says it is tested against CentOS 5,yet the problems seem to be down to not being able to find packages thatare definitely installed, and installed by totally standard

It may also mean that the path being called does not match the actual path of the existing DLL. This is a REQUIRED dependency. This is a REQUIRED/RUNTIME ONLY dependency. These are some of what we have been discussing in this threadand are apparently the ones that will prevent"hp-toolbox" from running.

Reimage is the only program that has over 25,000,000 files in a repository and actually fixes your corrupted, malfunctioning and missing Windows software files. Run Reimage scan to get a free PC report It takes time moving around in Ubuntu when you're not used to it. Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. https://answers.launchpad.net/ubuntu/+source/hplip/+question/142011 Please manually install this dependency and re-run this installer.

A missing DLL error can occur in cases where the actual DLL name does not match the name of the DLL being called. Two out of three were correct. It's not there, so the config script spits at me. They have however given the source which you can compile the parallel functionality back in.

  • Also, try usinginteractive (-i) mode. (which is what I'd just done.)Run hp-setup as root (the only way) and it should find your printers.For each of mine a warning was issued:error: No
  • Keep watching the thread and I'll keep you informed.Anne--New to KDE4? - get help from http://userbase.kde.orgJust found a cool new feature?
  • Left unchecked, your system will become increasingly unstable, run more slowly and crash more frequently.
  • In case you have an hardware problem the scan will detect it and inform you.
  • Thanks for your help realzippy.
  • Compatibility: Windows 10, 8.1, 8, 7, Vista, XP Download Size: 6MB Requirements: 300 MHz Processor, 256 MB Ram, 22 MB HDD Limitations: This download is a free evaluation version.
  • share|improve this answer answered Dec 4 '13 at 10:35 Tgr 24339 add a comment| up vote 0 down vote have you tried : sudo apt-get install libjpeg62 if the above command
  • The third said 4x6.
  • Ask a question Edit question Subscribers Subscribe Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support •

Missing DLL - this means that a call has been made by an application for a particular DLL. http://configure.error.cannot.find.libjpeg.support.winadvice.org/ If you want your hardware to work you need the > driver.... > > The HPLIP driver does support parallel printers. You could try a do it yourself or DIY method to fix Blue Screen errors. This is an OPTIONAL/RUNTIME ONLY dependency.

This requires that you research the exact error message that's listed on the error pop-up window. his comment is here Compatibility: Windows 10, 8.1, 8, 7, Vista, XP Download Size: 6MB Requirements: 300 MHz Processor, 256 MB Ram, 22 MB HDD Limitations: This download is a free evaluation version. For this to work it was necessary toinstall via HPLIP.cheers,roger wellsAnne_______________________________________________CentOS mailing listCentOS at centos.orghttp://lists.centos.org/mailman/listinfo/centos--Roger Wells, P.E.SAIC221 Third StNewport, RI 02840401-847-4210 (voice)401-849-1585 (fax)roger.k.wells at saic.com reply | permalink Anne Wilson I So if yum complains about a missing package, it shouldn't be surprising if apt-get can't find a package by that name.

is it complaining about dbus-python ingeneral, or is it giving a version/release-specific error?# hp-setupwarning: python-dbus not installed.HP Linux Imaging and Printing System (ver. 3.9.2)Printer/Fax Setup Utility ver. 8.0(Note: Defaults for each Please make sure that thisdependency is installed before installing or running HPLIP.Checking for dependency: libnetsnmp-devel - SNMP networking librarydevelopment files...error: NOT FOUND! The recommended solution is to use the Reimage professional Windows system repair software which runs a deep scan of your Windows system, finds and automatically fixes system files and components that this contact form Anne -- New to KDE4? - get help from http://userbase.kde.org Just found a cool new feature?

It seems that maybe the python-dbus that isneeded requires python 2.5 whereas 2.4 is what is installed.If it turns out that that is the case, I'll have to try to uninstall These are some of what we have been discussing in this threadand are apparently the ones that will prevent"hp-toolbox" from running. Where did you get this > information from? > > -- > To answer this request for more information, you can either reply to > this email or enter your reply

For this to work it was necessary to install via HPLIP.

I hope to get to this later today.I did that with the C6180. If you need to reset your password, click here. This is a REQUIRED/COMPILE TIME ONLY dependency. But, after doing that I ran the .run file and so far it is still 'Running "Make" ' at the moment.

This is a REQUIRED dependency. I can scan &print, no fax but I can live with that.roger wellsSorry, no news at all. Most new printers are USB based so this is not too unreasonable but users DO still use parallel printers (My HP Deskjet 960c is parallel based and I had to do navigate here Anyway, that's the line to investigate.

realzippyDecember 28th, 2010, 07:56 PMYou can browse/search programs/drivers in synaptic with the "search" option..